<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_ACTIONS_TITLE', 'MailBeez Actions');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_DESCRIPTION', 'Show Icon Menu');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_TEXT', 'Choose Your Action');

mh_define('MAILBEEZ_DASHBOARD_ACTIONS_MAILBEEZ_TEXT', 'Choose and configure your automatic MailBeez campaigns');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_CONFIGURATION_TEXT', 'Control basic settings or augment Mailbeez behaviour with additional modules.');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_FILTER_TEXT', 'The place to configure & enhance Mailbeez with various email filters and helper add-ons.');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_REPORT_TEXT', 'View how busy Mailbeez has been, or examine your email opt-out list, all in one handy place.');

mh_define('MAILBEEZ_DASHBOARD_ACTIONS_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');
?>